DDPUNA0001 in job BDFBK04

book

Article ID: 38010

calendar_today

Updated On:

Products

CA Datacom - DB CA Datacom CA Datacom - AD CA Datacom - Server

Issue/Introduction

Question:

I am getting error message DDPUNA0001 in job BDFBK04 which is a fall back job from 14. to 12.0.

My SECLVL= parameter is set to 4.

 

Answer:

That error means User Not Authorized.

USER NOT AUTHORIZED

Reason:

The user specified in the -USR transaction is not authorized to issue the command for the entity-type and/or function and/or status-version.

Action:

Correct the error and reissue the command or contact the person responsible for CA Datacom Datadictionary security administration for proper authorization. 

 

When doing an upgrade it is always better to set DDSYSTBL parameter SECLVL=1 that will give you all necessary authorization to accomplish the upgrade.  

 

If it is still a problem you may check authorization via the following DDUTILTY report:

//SYSIN DD * 
+USR DATACOM-INSTALL,NEWUSER 
+RPT RELATE,AUTHORIZATION,$DD-ADM 
+END 
// 

 

You must have at least $DD-ADM (Security Administrator) authorization in your profile. 

Additional Information:

See CA Datacom/DB System and Administration Guide for DDSYSTBL parameters.

See CA Datacom/DB Security Guide for $DD-ADM and other profile values.

Environment

Release: DATABB00200-14-Datacom/AD
Component: